{
  "_id": "cordova-plugin-parse-pushhandler@0.3.0",
  "_rev": "3-6926be91d88782b60e39124744d724b2",
  "name": "cordova-plugin-parse-pushhandler",
  "description": "Cordova plugin for handling Push Messages from Parse.com",
  "dist-tags": {
    "latest": "0.3.0"
  },
  "versions": [
    "0.2.1",
    "0.2.2",
    "0.3.0"
  ],
  "maintainers": [
    "mobiric <richard@glowworm.mobi>"
  ],
  "time": {
    "modified": "2015-08-20T11:05:13.530Z",
    "created": "2015-08-18T12:39:47.314Z",
    "0.2.1": "2015-08-18T12:39:47.314Z",
    "0.2.2": "2015-08-18T14:49:48.001Z",
    "0.3.0": "2015-08-20T11:05:13.530Z"
  },
  "homepage": "https://github.com/mobiRic/cordova-parse-plugin#readme",
  "keywords": [
    "Parse",
    "push",
    "Glowworm",
    "mobiRic",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mobiRic/cordova-parse-plugin.git"
  },
  "author": "Richard Le Mesurier (original code by Arne Sikstrom)",
  "bugs": {
    "url": "https://github.com/mobiRic/cordova-parse-plugin/issues"
  },
  "license": "Apache License, Version 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"93cd27362e441405b41103e28afeb6c1\"",
  "_lastModified": "Sat, 26 May 2018 21:03:19 GMT",
  "version": "0.3.0",
  "cordova": {
    "id": "cordova-plugin-parse-pushhandler",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=4.0.0"
    }
  ],
  "gitHead": "d00240f4826c2e6944236a4897825af54e280973",
  "scripts": {},
  "_shasum": "18908b6e76db8cb8298d1fe9bf6e4c75702c4ace",
  "_from": ".",
  "_npmVersion": "2.5.1",
  "_nodeVersion": "0.12.0",
  "_npmUser": "mobiric <richard@glowworm.mobi>",
  "dist": {
    "shasum": "18908b6e76db8cb8298d1fe9bf6e4c75702c4ace",
    "tarball": "https://registry.npmjs.org/cordova-plugin-parse-pushhandler/-/cordova-plugin-parse-pushhandler-0.3.0.tgz"
  },
  "directories": {}
}
